<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AnimeFollow extends Model
{
    public $timestamps = false;

    protected $fillable = ['user_id', 'anime_id'];

    public function user()  { return $this->belongsTo(User::class); }
    public function anime() { return $this->belongsTo(Anime::class); }
}
